Subject: FITS viewer for OS/2 2.1

From: [email-masked] (Dominique Beauchamp)
Date: Fri, 30 Apr 1993 15:23:40 GMT

Hi everybody!

For those using OS/2, I've written an FITS viewer.  I have put it on hobbes.nmsu.edu.
I think it will be in /pub/uploads for the next days.  Its name is vfits012.zip,.txt.

This viewer work on 2.1 because it uses the palette manager to control 64 gray shades.
Your can modify the slope and the intercept of the color lookup table as you want.

ViewFITS can display images of any format (X x Y) coded in 8, 16, or 32 bit.

It is a beta (devlopment) version 0.1.  I think it will work fine but I would
appreciate to hear from users to know what to fix and what to modify.

In the next days (couple of weeks at most), I will have a converter to transform
ST$ and ST6 image format to FITS.  This way, most of the peoples will be able
to use the program.

Feel free to join me via e-mail!

Dominique Beauchamp,
Quebec City
[email-masked]